credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 9ffe2fcd-0654-45e3-8bfc-c80856b2110e
      project-domain-name: Default
      tenant-name: juju_epc-project_fa3f40b5-cacd-4a66-b666-114f319f5733
      user-domain-name: Default
      username: juju_epc-user_fa3f40b5-cacd-4a66-b666-114f319f5733